.navbar-header {
    padding: 0 !important;
}

#menu li {
    min-width: 50px;
    margin: 0 5px;
}

#menu li a, #menu li.active a {
    padding: 0px;
    font-size: 12px;
}

.head-search {
    padding-top: 10px;
    height: 30px;
}

button.navbar-toggle {
    display: none;
}

.row-feature h1 {
    font-size: 24px;
}

.section p, .section li {
    font-size: 14px;
    /* padding: 50px 0; */
}

.fp-controlArrow.fp-prev {
    left: 5px;
    width: 0;
    border-width: 30.5px 20px 30.5px 0;
}

.fp-controlArrow.fp-next {
    right: 5px;
    width: 0;
    border-width: 30.5px 20px 30.5px 0;
    border-width: 30.5px 0 30.5px 20px;
}

.fp-tableCell {
    /* padding-top: 100px; */
}

.row-feature h1, .row-feature p, .row-feature.corpo01 li {
    /* padding-left: 40px; */
    /* padding-right: 40px; */
    /* letter-spacing: 2px; */
}

.logo {
    top: 50%;
    left: 50%;
    padding: 0;
    margin: 0;
    /* z-index: 9999999; */
    margin-left: -40%;
    margin-top: -40%;
    transition: 1s;
    width: 80%;
    /* min-width: 200px; */
}

.section p, p {
    /* font-size: 10px; */
}

p.imgT a {
    width: 43%;
    margin: 0 3%;
}

.imgT img, .imgT span {
    width: 100%;
    margin: 0 0 5px 0;
    /* max-width: 60px; */
    height: auto;
}

#section2 .corpo01, .sezione1 .corpo01 {
    padding-left: 10px;
    padding-right: 10px;
}

a.sigProLink.fancybox-gallery {
    width: 100px !important;
    height: 90px !important;
}

ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg {
    width: 100% !important;
    height: 160px !important;
}

.center00 .sigProContainer.sigProSleek {
    padding: 0px !important;
    text-align: center;
}

ul.sigProSleek li.sigProThumb {
    float: none;
    display: inline-block;
    width: 45%;
    margin: 2px;
}

.box2B {
    width: 100%;
    display: block;
}

.frame0 {
    height: 150px;
}

.fp-bg {
    background-position-x: center;
    background-position-y: top !important;
}

#section2 .intro p, #section2 .intro li {
    font-size: 11px;
    margin-bottom: 0px !important;
}

.row-feature.iconeFisse000 img, .row-feature.iconeFisse000 a {
    width: 30px;
    filter: invert(1);
    margin-bottom: 2px;
}

.row-feature.iconeFisse000 {
    width: 30px;
    background-color: black;
    border-radius: 0 6px 0px 0;
    top: auto;
    bottom: 0px !important;
    left: 0px;
    z-index: 1031;
}

h1 {}

#section2 h2 {
    font-size: 20px;
}

.skill10 {
    width: 23%;
    margin: 0;
    text-align: center;
}

.skill10 span:nth-child(2) {
    /* font-size: 0.8em; */
}

.skill10 span:nth-child(3) {
    font-size: 12px;
}

ul.sigProSleek li.sigProThumb a.sigProLink {
    /* width: 25% !important; */
    height: 100% !important;
}

div#sectionG1 .fp-tableCell {
    padding-top: 0px;
    padding: 0px !important;
}

.cic01 {
 /*   -ms-transform: translateY(-60px);
    transform: translateY(-90px);
    transition-delay: 0.5s;
    transition: 0.5s;*/
}

.fp-slidesNav.fp-bottom {
    bottom: 10px !important;
}

#slide1-1 .fp-bg {
}

#slide1-2 .fp-bg {
    /* background-image: url('../../../images/fondo/slide2/small/fondo0.jpg'); */
}


.did00 {
    /* transform:  translateX(10px); */
    /* margin-left: 14px; */
    font-size: 12px;
    bottom: 97px;
}

ul.sigProSleek span.sigProPseudoCaption, ul.sigProSleek span.sigProCaption {
    font-size: 7px;
}

#myVideo {
    transform: translate(0px, 0px) !important;
    top: 0px !important;
    left: -100% !important;
}

#section1 h1 {
    font-size: 40px;
    /* padding: 25px; */
    /* width: 100%; */
    transform: translate3d(0%, 10px, 0px);
}

#section1 p {
    font-size: 10px;
    /* padding-left: 50px; */
    /* padding-right: 50px; */
}

.corpo00 {
    /* width: 100%; */
    /* background-color: rgba(0, 0, 0, 0.7); */
}

.did010 {
    left: 50%;
    bottom: 130px;
}
.did011 {
    bottom: 110px;
    right: auto;
    left: 50%;
}
.did012 {
    bottom: 90px;
    right: auto;
    left: 50%;
}
.did013 {
    bottom: 70px;
    right: auto;
    left: 50%;
}
.did014 {
    bottom: 50px;
    right: auto;
    left: 50%;
}
.box2A {
    margin: 0 auto;
}

#slide1-3 .fp-bg {
    background-position-y: top;
}

#services000 .fp-scroller {
    transform: initial !important;
}
#slide1-4 .did00 {
    font-size: 11px;
    bottom: 40px;
 }

#slide1-4 .did010 {
    width: 30%;
    left: 2%;
    margin: 0px;
    bottom: 40px;
}

#slide1-4 .did011 {
    left: 35%;
    margin: 0px;
    width: 30%;
     
}
#slide1-4 .did012 {
    left: 68%;
    margin: 0px;
    width: 30%;
}

.push2 {
    top: 0px;
    left: -3px;
}

#slide1-4 .parte0C01 {
    border-radius: 20px;
}

.home #section1 p,.home #section1 ul {
    font-size: 9px;
}

#Mod91 .x000 {
    top: 45%;
}

#Mod91 .corpoP {
    padding: 10px 30px 50px 30px;
}

.sezione0 .fp-tableCell {
    padding-top: 50px;
}

.box2A iframe {
    height: 200px !important;
}

.fp-viewing-firstPage-3 .logo {
    width: 41.4px !important;
    margin-left: -20.75px !important;
}

span.centro00 {
    font-size: 25px;
}

row-feature p, .row-feature li {
    /* font-size: 10px; */
}

.navbar-nav.nav {
    margin: 0;
    padding: 0;
    height: 50px;
}

.t3-navbar li, #menu li {
    padding: 0;
    margin: 0 !important;
    min-width: auto;
}

.t3-navbar li a {
    padding: 0 5px !important;
    font-size: 12px;
    letter-spacing: 1px;
}

.nav > li > .separator {
    font-size: 12px;
    padding: 0 5px;
    letter-spacing: 1px;
}

#section3 .fp-slides .slide .fp-tableCell {
    /* padding-top: 0px; */
    /* vertical-align: middle; */
    /* float: none; */
}

#slide3-1 .moduletable {
    padding: 0 00px;
    background: none;
}

#section4 .leggi000 {
 display: none;
}

ul.nav.navbar-nav.level0:before {
    display: none;
}

.skill10 span {
    display: inline-block;
    font-size: 6px;
}

ul {
    padding-left: 15px;
}

span.pallino000 {
    height: 1px;
    width: 100%;
    background: none;
    margin: 0;
    display: none;
}

span.capo {
    display: block;
}

.navbar-nav.nav li {
    padding-top: 5px;
}

row-feature .services000 p, .services000 .row-feature li {
    font-size: 11px;
}

.services000 .corpoP h2 {
    margin-bottom: 5px;
    text-align: center;
}

p {}

div.mod-languages li {
    width: 20px;
    height: 20px;
    display: block !important;
    margin: 0 0 5px 0;
}

.intro.corpo01 {
}

#section1 h2 {
    font-size: 25px;
    transform: translate3d(0%, -10px, 0px);
}

#section2 h1 {
    transform: translate3d(0%, 5px, 0px);
}

#section2 .intro p {
    transform: translate3d(0%, -5px, 0px);
}

.active#section2 .active .intro p, .active#section2 .active .intro ul {}

.row-feature #section2 h2 {
    margin-top: 5px !important;
    font-weight: normal;
    font-size: 25px;
}

.t3-megamenu:before {
    display: none;
}

.menu1 li[data-id="101"] {
    display: none;
}

.sezione1 .fp-scroller {
    /* padding: 0 0 200px 0; */
}

.sezione1 .sigProSleek li.sigProThumb {
    flex-grow: 2;
    flex-basis: 48%;
}

.sezione1 .sigProSleek {
    margin-bottom: 50px !important;
}

.lato00 li {}

.lato10 {
    max-width: 100%;
    width: 100%;
}

#section4 h2 {
    font-size: 2em !important;
}

.navbar-nav.nav li[data-id="101"] {
    display: none;
}
.sezione1 .lato00 {
    float: left;
}
.sezione1 .lato01 {
    width: 100%;
}

.sezione1 .lato02 {
    width: 100%;
    padding: 0;
    float: right;
}

.sezione1 .lato03 {
    width: 100%;
    float: left;
    /* margin-bottom: 100px; */
    margin-top: 100px;
    /* padding-bottom: 200px; */
}



.fp-scroller .intro .space10 {
    /* margin-top: 300px; */
    display: table-cell;
}

#section3 .fp-slides .slide .fp-tableCell, .sezione1 #section3 .fp-tableCell {padding-top: 0px !important;}

.mod-languages {
    left: 30px;
    right: auto;
    background-color: black;
    padding: 10px 5px 0 4px;
    border-radius: 0 6px 0 0;
}

.intro.corpo01.corpo02 {
}

.intro {
    padding: 100px 20px 50px 20px !important;
}

.row-feature.privacy000 {
    left: 0;
    right: 0;
    background-color: black;
}

.privacy001 {
    text-align: right;
    margin-right: 90px;
}

.iScrollVerticalScrollbar.iScrollLoneScrollbar {
    right: 8px !important;
}

#section2.fp-section .fp-slide .fp-bg2 {
    /* background-image: url(https://www.ejproject.it/images/fondo/info/fondo.jpg); */
    filter: blur(6px);
    /* color: black !important; */
    /* z-index: 2222222; */
    background-size: cover;
    background-position: center;
    background-image: url(https://www.ejproject.it/images/fondo/about/fondo3.jpg);
    filter: blur(6px);
    /* background-color: hsl(0deg 0% 100% / 66%); */
    /* background-blend-mode: color; */
    /* color: black !important; */
}
#section3.fp-section .fp-slide .fp-bg2 {
    background-image: url(https://www.ejproject.it/images/fondo/info/fondo.jpg);
    background-size: cover;
    background-position: center;
    filter: blur(6px);
}
div.mod-languages a {
    display: block;
}

div.mod-languages img {
    float: left;
}

#section2 .intro.corpo01 {
    background-image: url(../../../images/bg.png);
    background-color: rgb(58 58 58 / 35%);
}

.skill00 span,.skill00 img {
    width: 100%;
    display: block;
    margin: auto;
}

.skill00 img {
    display: none;
}

#slide2-1 .intro.corpo01 {
    background: none;
}